@charset "utf-8";
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-topr{
   line-height: 36px;
    margin-bottom: 5px;
    background: url(?images/Title4.jpg) no-repeat;
    height: 36px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-topl{
   line-height: 36px;
    background: url(?images/zxls3.jpg) no-repeat;
    height: 36px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    padding-top: 0px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-mid{
   n: n;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .borderContent{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-footerr{
   height: 0px;
    font-size: 0px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .border_e1ea9aa6-130d-457b-8845-4e7a547116e7-footerl{
   height: 0px;
    font-size: 0px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 .titlestyle_e1ea9aa6-130d-457b-8845-4e7a547116e7{color:#000;font-style:normal;font-weight:bold;text-decoration:none;}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .comptitle_e1ea9aa6-130d-457b-8845-4e7a547116e7 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .compmore_e1ea9aa6-130d-457b-8845-4e7a547116e7{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .compmore_e1ea9aa6-130d-457b-8845-4e7a547116e7 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_e1ea9aa6-130d-457b-8845-4e7a547116e7 .compmore_e1ea9aa6-130d-457b-8845-4e7a547116e7 .moreLink{
   font-style: normal;
    font-weight: normal;
}
